﻿.vaccine {
	width: 650px;
	margin: auto;
	display: grid;
	height: 100%;
}

img {
	width: 100%;
}

.button-links {
	display: grid;
	width: fit-content !important;
	margin: auto;
	float: initial;
}

	.button-links .Yes {
		width: 280px;
		background: #243463;
		border: 0px;
		height: 30px;
		border-radius: 20px;
		color: white;
	}

	.button-links .No {
		width: 280px;
		margin-top: 20px;
		background: #243463;
		border: 0px;
		height: 30px;
		border-radius: 20px;
		color: white;
	}

.vaccine {
	background: white;
	/*padding-bottom: 30px;*/
}

header {
	display: none !important;
}

footer {
	display: none !important;
}

.logo {
	max-width: 100px;
	margin: auto;
	margin-top: 13px;
	margin-bottom: 0px;
	height: fit-content;
}

.main-image {
	text-align: center;
}

	.main-image img {
		width: 80%;
		margin: auto;
	}

	.main-image h2 {
		color: #000;
		font-size: 18px;
	}

.pb-3 {
	height: 100%;
}

.container {
	height: 100vh;
}

#save-details input {
	border: 1px solid #e2e8f4;
	border-radius: 20px;
	width: 100%;
	margin-bottom: 15px;
	padding: 15px;
	height: 30px;
}

.light {
	padding-left: 12px;
	color: #8b8e92;
	font-size: 12px;
	float: left;
}

.save-details #fname::placeholder {
	color: #000;
}

.save-details #Vaccine-date::placeholder {
	color: #8b8e92;
	font-weight:bold;
}

.Dark {
	color: #000;
	padding-left: 12px;
	font-size: 12px;
	float: left;
}

#save-details #submit {
	width: 280px;
	background: #243463;
	border: 0px;
	height: 30px;
	border-radius: 20px;
	color: white;
	padding: 0px;
	margin-top: 30px;
}
#save-details {
	text-align: center;
}

.second {
	display: none;
}

.third {
	display: none;
}

		@media screen and (max-width:600px) {
			.vaccine {
		width: 100%;
		margin: auto;
		display: grid;
		height: 100vh;
	}

	.container {
		padding: 0px !important;
		height: 100%;
	}

	html,
	body {
		height: 100%;
	}
	#save-details {
		width: 280px;
	}

}


@keyframes myin {
	0% {
		opacity: 1;
		transform: rotateX(90deg);
	}

	50% {
		opacity: 0.5;
		transform: rotateX(0deg);
	}

	100% {
		opacity: 1;
		transform: rotateX(0deg);
	}
}

.go-in {
	animation-name: myin;
	animation-duration: 2000ms;
	animation-fill-mode: forwards;
}


@keyframes myaway {
	0% {
		opacity: 1;
		transform: rotateX(00deg);
	}

	50% {
		opacity: 0.5;
		transform: rotateX(0deg);
	}

	100% {
		opacity: 0;
		transform: rotateX(90deg);
	}
}

.go-away {
	animation-name: myaway;
	animation-duration: 2000ms;
	animation-fill-mode: forwards;
}

.button-links {
	float: none !important;
	position: absolute!important;
	bottom: 0;
	left: 0;
	right: 0;
}

.first, .second, .third {
	position:relative;
}

.third .button-links{
	position:initial!important;

}


#Thank-you .check {
	width: auto;
}

#user-id {
	display:none;
}
/*
.vaccine-name{
	font-weight:600;
	margin-right: 10px;
}*/
.vaccine-name-label {
	font-weight: 600;
	margin-right: 10px;
}
.fee-type {
	font-weight: 600;
}
@media screen and (max-width: 600px) {
	.vaccine {
		display: block;
		height: 100vh;
	}

	.main-image {
		margin-bottom: 20px;
		margin-top: 140px;
	}

	.button-links {
		position: relative !important;
	}
}

.tab{
	text-align:center;
	margin:10px;
}

#fetch-data input {
	border: 1px solid #e2e8f4;
	border-radius: 20px;
	width: 100%;
	margin-bottom: 15px;
	padding: 15px;
	height: 50px;
}

#fetch-data #submit {
	width: 280px;
	background: #243463;
	border: 0px;
	height: 40px;
	border-radius: 20px;
	color: white;
	padding: 0px;
	/*margin-top: 50px;*/
}

.btnTakeToNotifyMe {
	width: 100%;
	background: #243463;
	border: 0px;
	height: 40px;
	border-radius: 8px;
	color: white;
	padding: 0px;
	display: none;
	margin-top: 15px;
	margin-bottom: 25px;
}
#clsNoSlotsMsg {
	display: none;
	margin-top: 25px;
	padding: 5px;
	border: 1px solid red;
}

#vaccine-info .pb-3, #vaccine-info .py-3 {
	padding-bottom: 0rem !important;
}

body {
	margin-bottom: 0px!important;
}


#fetch-data {
	width: 75%;
	margin: auto;
	margin-top:25px;
	text-align: center;
}

.emp-data th, .emp-data td {
	padding: 10px;
	text-align: center;
}

.emp-data {
	overflow: scroll;
	text-align: center;
}

	.emp-data table {
		width: 80%;
		margin: auto;
	}

.book-appointment {
	width: 100%;
	background: #243463;
	border: 0px;
	height: 40px;
	/*border-radius: 20px;*/
	color: white;
	padding: 0px;
	margin-top: 30px;
}

.Notify {
	width: 280px;
	background: #243463;
	border: 0px;
	height: 30px;
	border-radius: 20px;
	color: white;
	padding: 0px;
	margin-top: 30px;
}

.fetch-info .vaccine {
	width:100%;
}

.fetch-info .logo {
	margin-bottom:30px;
}

@media screen and (max-width:767px) {
	.fetch-info .container {
		max-width: initial;
		padding: 0px;
	}

		.fetch-info .container .pb-3 {
			padding-bottom: 0rem !important;
		}
}

.fetch-info .container .pb-3 {
	padding-bottom: 0rem !important;
}

@media screen and (min-width:768px)
{
	.fetch-info .container {
		width: 85%;
		max-width: 85%;
	}

}

#fetch-data Select {
	border: 1px solid #e2e8f4;
	border-radius: 20px;
	width: 100%;
	margin-bottom: 15px;
	padding-left: 15px;
	height: 40px;
}

#vaccine-info .vaccine {
	height: auto;
}

.fetch-info #Notify {
	display: block;
	width: 75%;
	margin: auto;
	text-align: center;
	margin-top: 50px;
	max-width: 650px;
}


.fetch-info p {
	font-size: 18px;
}


.fetch-info input {
	border: 1px solid #e2e8f4;
	border-radius: 20px;
	width: 100%;
	margin-bottom: 15px;
	padding: 15px;
	height: 50px;
}





.fetch-info #Notify .Notify {
	height: 40px;
}


#Certificate .upload-btn-wrapper {
	position: relative;
	overflow: hidden;
	display: inline-block;
}

#Certificate .btn {
	border: 2px solid gray;
	color: #000;
	background-color: white;
	padding: 8px 20px;
	border-radius: 8px;
	font-size: 20px;
	font-weight: normal;
	width: 280px;
	border-radius: 20px;
}

#Certificate .upload-btn-wrapper input[type=file] {
	font-size: 100px;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
}

#layout-page .pb-3, #layout-page .py-3 {
	padding-bottom: 0rem !important;
}

.main-image h2 {
	margin-top: 10px;
}

.file-name {
	width: 75%;
	margin: auto;
	text-align: center;
	padding-left: 0px;
	list-style:none;
}

.main-image img {
	width: 400px;
}


.button-links .Yes {
	width: 280px;
	background: white;
	border: 0px;
	height: 40px;
	border-radius: 20px;
	color: #258AEF;
	box-shadow: none;
	border: 1px solid #727272;
}


.button-links .No {
	width: 280px;
	background: white;
	border: 0px;
	height: 40px;
	border-radius: 20px;
	color: #258AEF;
	box-shadow: none;
	border: 1px solid #727272;
}



.main-image h2 {
	color: #000;
	font-size: 21px;
	padding-top: 12px;
}


@media screen and (max-width:767px) {
	.main-image img {
		width: 80%;
		margin: auto;
	}

	.main-image {
		/*margin: 20% 0%;*/
	}
}

.Yes:active {
	transform: scale(0.98);
	
	box-shadow: 3px 2px 22px 1px rgba(0, 0, 0, 0.24);
	
}


.No:active {
	transform: scale(0.98);
	
	box-shadow: 3px 2px 22px 1px rgba(0, 0, 0, 0.24);
	
}
.Yes,.No {
	outline:none!important;
}

.first-vaccine .button-links, .second-vaccine .button-links {
	position: initial !important;
}


.table-server {
	display: none;
}


.table-server table{
	width:100%;
}

.empty-date {
	display: none;
}

.table-server {	
/*	overflow: scroll;*/
	text-align: center;
}

	.table-server td {
		min-width: 110px;
		padding: 10px;
	}

	.table-server th {
		text-align: center;
		padding: 15px;
	}

.empty-date {
	
	text-align: center;
}

	.empty-date #Notify {
		width: 40%;
		margin: auto;
		margin-top: 30px;
	}


		.empty-date #Notify input {
			width: 100%;
			border: 1px solid #e2e8f4;
			border-radius: 20px;
			width: 100%;
			margin-bottom: 15px;
			padding: 15px;
			height: 50px;
		}

.Notify {
	height: 40px;
	margin-bottom: 40px;
}

@media screen and (max-width:767px)
{

	#fetch-data {
		width: 100%;
		margin: auto;
		text-align: center;
		margin-top:25px;
	}
		#fetch-data #submit {
			width: 100%;
		}
	.empty-date #Notify {
		width:90%;
	}
	.table-server td {
		min-width: 100%;
		padding: 0px;
	}
}

#fetch-data input::placeholder {
	color: black;
}

.button-links .No {
	margin-bottom: 10px;
}

.main-image h2 {
	
	margin-bottom: 25px;
}

#vaccine-info .main-image h2:last-child {
	margin-bottom: 30px;
	padding-top: 0px;
}

.card-vaccine-date {
	display: grid;
	grid-template-columns: 2fr 1fr;
	/*border-bottom: 1px solid rgb(217, 217, 217);*/
	cursor: pointer;
	padding:10px;
}

.clsCardDate {
	font-size: 0.875rem;
	font-weight: 600;
	margin-bottom: 0px;
	color: rgb(51, 51, 51);
	display: block;
}

.clsCardSlots {
	font-size: 0.875rem;
	font-weight: 600;
	margin-bottom: 0px;
	color: rgb(139, 194, 73);
	display: block;
	text-align: center;
}

.card-vaccine {
	max-width: 450px;
	margin: auto;
	padding: 0px;
	box-shadow: none;
	border-radius: 8px;
	min-height: 165px;
	background: WHITE;
	border-radius: 30px;
	margin-bottom: 50px;
	padding-top: 30px;
	padding-bottom: 30px;
	color: grey;
	display: flex;
	width: 450px;
	font-size: small;
}


	.card-vaccine .col-md-8 {
		
		text-align: justify;
	}


	.card-vaccine .vaccine-slot {
		width: 150px;
		height: 150px;
		margin-bottom: 10px;
	}

	.card-vaccine .contain-image {
		padding-top: 15px;
		background: white;
		margin-bottom: 20px;
	}

	.card-vaccine .data {
		display: grid;
		padding: 0px 0px 10px;
		border-top: 0px;
		margin-top: 0px;
	}



	.card-vaccine p {
		margin-bottom: 0px;
	}


	.card-vaccine .data .available {
		border-right: 0px;
		padding: 10px;
		/*border-bottom: 1px solid white !important;*/
		padding-top: 0px;
		text-align: center;
	}


	.card-vaccine .data .age {
		padding: 10px;
		text-align: right;
	}

	.card-vaccine .data div {
		width: 100%;
	}


		.card-vaccine .data div span {
			display: grid;
		}



	.card-vaccine .book-appointment {
		width: 100%;
		margin-top: 20px;
	}


#vaccine-info .main-image {
	margin-top: 30px;
}


.card-vaccine .data .age {

	padding: 10px;
}

.card-vaccine .data div span span {
	font-size: 20px;
}

.clsAge {
	font-size: 0.75rem;
	font-weight: 600;
	bottom: 34px;
	position: absolute;
	display: block;
}
.label-tag {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #333;
	font-size: 16px;
	font-variant: tabular-nums;
	line-height: 1.5715;
	list-style: none;
	-webkit-font-feature-settings: "tnum","tnum";
	font-feature-settings: "tnum","tnum";
	display: inline-block;
	height: auto;
	margin: 0 8px 0 0;
	padding: 0 7px;
	font-size: 12px;
	line-height: 20px;
	white-space: nowrap;
	background: #fafafa;
	border: 1px solid #d9d9d9;
	border-radius: 4px;
	opacity: 1;
	-webkit-transition: all .3s;
	transition: all .3s;
}

button {
	outline: none !important;
}


.button-links .Yes, .button-links .No {
	margin-left: auto;
	margin-right: auto;
}


#fetch-data h1 {
	font-size:20px;
}


#vaccine-info .fixed {
	position: fixed;
	height: 430px;
}


#vaccine-info .table-server {
	 padding-top: 150px;
	
}


#vaccine-info .main-image img {
	 width: 300px;
}

#vaccine-info .main-image {
	background: white;
}


@media screen and (max-width:767px)
{

	#vaccine-info .fixed {
		position: fixed;
		height: 350px;
	
	}
}


@media screen and (min-width:993px) {

	#vaccine-info .fixed {
		
		 width:77%;
	}
}



@media screen and (max-width:600px) {

	#vaccine-info .fixed {
		width: 100%!important;
	}
}


#vaccine-info .fixed {
	position: fixed;
	height: 350px;
	display: block;
	margin: auto;
	width: inherit;
	background: white;
	z-index: 999999999;
}


.first-list, .second-list {
	width: fit-content;
	display: block;
	margin: auto;
	padding: 0px;
	display: flex;
	margin-left: 0px;
	margin-bottom: 10px;
}

	.first-list li, .second-list li {
		width: auto;
		float: none;
		padding: 0.25em 0.875em;
		list-style: none;
		border: 1px solid;
		border-radius: 8px;
		margin-right: 10px;
	}

.filter {
	color: white;
	background-color: rgb(139, 194, 73);
	border: none;
}
.filtercenter {
	color: white;
	background-color: rgb(139, 194, 73);
	border: none;
}
.clsSlotDate {
	text-align: center;
	margin: 10px;
	font-size: 16px;
	font-weight: 500;
	display:none;
}

.filterise {
	display: none;
	margin-top: 30px;
	max-width: 325px;
	margin-left: auto;
	margin-right: auto;
}

.filteriseSlots {
	margin-top: 0px;
}

.fee {
	display: none;
}


/*.main-vaccine {
	min-height: 300px;
	max-height: 357px;
	max-width: 450px;
	margin: auto;
	padding: 0px;
	box-shadow: rgb(0 0 0 / 31%) 0px 1px 6px;
	border-radius: 8px;
	min-height: auto;
	background: white;
	border-radius: 30px;
	margin-bottom: 50px;
	padding-top: 15px;
	padding-bottom: 15px;
	color: grey;
	
	width: 450px;
	z-index: -999999;
}*/

.main-vaccine {
	min-height: 300px;
	max-height: 357px;
	max-width: 450px;
	margin: auto;
	padding: 0px;
	box-shadow: rgb(0 0 0 / 31%) 0px 1px 6px;
	border-radius: 8px;
	min-height: auto;
	background: white;
	/* border-radius: 30px; */
	margin-bottom: 15px;
	/* padding-top: 15px; */
	/* padding-bottom: 15px; */
	color: grey;
	width: 450px;
	z-index: -999999;
}

.card-vaccine {
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	/*padding: 10px;*/
}

	.card-vaccine .col-md-8 {
		padding-right: 50px;
		padding-top: 15px;
	}

		.card-vaccine .col-md-8 p:nth-child(1) {
			font-weight: 600;
		}

		.card-vaccine .col-md-8:nth-child(2) {
			font-weight: 400;
		}

		.card-vaccine .col-md-8 p {
			margin-bottom: 10px;
		}


		.card-vaccine .col-md-8 .book-appointment {
			width: 100%;
			margin-top: 20px;
			/*border-radius: 10px;*/
			MARGIN-RIGHT: 10PX;
		}


	.card-vaccine .col-md-4 {
		background-color: rgb(139, 194, 73);
		color: white;
		/*border-radius: 15px;*/
		padding-top: 15px;
	}




	.card-vaccine .col-md-8 p:nth-child(3) {
		font-weight: bold;
	}


.ap-btn {
	display: flex;
	bottom:0;
	position:absolute;
	width:100%;
}
.ap-vaccine {
	display: flex;
	bottom: 10px;
	position: absolute;
	width: 100%;
}
.btnShadow {
	padding: 0.25em 1em;
	background-color: rgba(0, 0, 0, 0.2);
	border-bottom-right-radius: 8px;
}

	.ap-btn p {
		margin-top: 25px;
	}

.tablinks {
	/*background-color: rgb(239, 68, 55);*/

	background-color: white;
	color: rgb(239, 68, 55);
	border: 1px solid rgb(217, 217, 217);
	/*color: white;
	border: none;*/
	min-width: 80px;
	padding: 0.40em;
	border-radius: 4px;
	margin-right: 1em;
	font-size: 0.875rem;
	margin-bottom: 0px;
	text-align: center;
}

	.tablinks.active {
		background-color: rgb(239, 68, 55);
		color: white;
		border: none;
	}

.clsInstructions {
	font-size: 1rem;
	font-weight: 500;
	margin-bottom: 0px;
	display: block;	
	text-align: center;
	margin: 10px;
}

.clsInformation {
	font-size: 0.75rem;
	font-weight: 400;
	margin-bottom: 0px;
	color: rgb(113, 113, 113);
	display: block;
}

@media screen and (max-width:600px) {
	.main-vaccine {
		max-width: 92%;
	}

		.main-vaccine .card-vaccine {
			max-width: 100%;
			
			font-size: 0.875rem;			
			margin-bottom: 0px;
		
			}
				.main-vaccine .card-vaccine .col-md-8 {
					padding-right: 20px;
				}
	}

@media screen and (max-width: 767px) {
	.main-image {
		margin: 10% 0%;
	}
}


.powered {
	margin-top: 30px;
	display: block;
	text-align: center;
	font-size: 12px;
	position: absolute;
	bottom: 0;
	left: 0;
	margin-bottom: 8px;
	right: 0;
}